
.iconnav{
	list-style-type:none;
	display:inline-block;
	margin-left:-30px;
	}
		.iconnav li{
		font-size: 14px;
		border-radius: 4px;
		height: 35px;
		line-height:20px;
		margin-right:5px;
		display: inline-block;
		}
	.iconnav li a{
	    padding: 6px 12px;
		display: inline-block;
		}
	.mobilenav ul.iconnav .bh-shopping ,.bh-shopping{
		background-color:#ef2c66;
		border-color:#db255a;
			 }
		.mobilenav ul.iconnav .bh-shopping:hover ,.bh-shopping:hover{
		background-color:#db255a;
		}
		.bh-login{
		background-color:#666;
		border-color:#000;
			 }
		.bh-login:hover{
		background-color:#333;
		}
		.mobilenav ul.iconnav .bh-health , .bh-health{
		background-color:#ff7878;
		border-color:#ec6b6b;
		}
		.mobilenav ul.iconnav .bh-health:hover ,.bh-health:hover{
		background-color:#ec6b6b;
		}
.mobilenav {
	width : 78% !important;
	background: linear-gradient(to bottom, #0aa3c9 31%,#0885b2 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.mobilenav ul.nav li {
	clear : both;
	display: block;
    height: 50px;
    padding: 0 1em;
    border-bottom: 1px solid #7cc1d2;
}

.mobilenav ul.nav li a {
	text-align:left;
	line-height: 50px;
	color : #fff !important;
	padding : 0px !important; */
	
}
.mobilenav ul.nav li a img{
	 display:none;
	
}
.mobilenav ul.nav li a p{
	color : #fff !important;
	padding : 0px !important; */
}
.mobilenav ul.iconnav li {
		background-color:#666;
		border-color:#000;
		font-size: 14px;
		border-radius: 4px;
		height: 35px;
		line-height:20px;
       margin-top:20px;
	   margin-right:5px;
	    padding: 0px 12px;
		display: block;
}
.mobilenav ul.iconnav li{
	}
.mobilenav ul.iconnav li:hover {
	background-color:#333;
	}
.mobilenav ul.nav li.iconli a {
	padding : 5px !important;
}

/*.iconli, .iconli a, .iconli a i {*/
.mobilenav .iconli a, .mobilenav .iconli a i {
	color : #fff !important;
	font-size : 1.3em !important;
	
}
.mobilenav .iconli-2 a, .mobilenav .iconli-2 a i {
	color : #fff !important;
	font-size : 1.3em !important;
}

.mobilenav .iconnav li {
	float : left;
	padding: 0px 0 10px 0;
}

.mobilenav .iconnav {
	display : block;
	margin: 0;
	padding: 10px 0 0 0;
	list-style-type: none;
	text-align: center;
}

.mobilenav a.dropdown-toggle {
	height : inherit;
}

/* SUB MENU */

.mobilenav ul.dropdown-menu {
	display : block;
	position : relative;
	clear : both;
	background-color : none;
	margin : 0px;
	padding : 0px;
}

.mobilenav ul.dropdown-menu li {
	margin : 0px;
}

.dropdown-menu-mobile {
	position : block;
	clear : both;
	list-style: none;
	margin : 10px;
	padding : 0px;
}

.dropdown-menu-mobile li {
	margin : 30px 0px 30px 20px !important;
}
#cd-shadow-layer.is-visible {
    display: block;
    -webkit-animation: cd-fade-in .3s;
    -moz-animation: cd-fade-in .3s;
    animation: cd-fade-in .3s;
}
#cd-shadow-layer {
    position: fixed;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(67,87,121,.6);
    cursor: pointer;
    z-index: 2;
    display: none;
}
@media screen and (max-width : 767px) {
		.iconnav{
	list-style-type:none;
	line-height:30px;
	width:auto;
	height:30px;
	margin-top: 30px;
	display:inline-block;
	}
	.iconnav li{
		background-color:#39C;
		border-color:#2e8ab8;
		font-size: 14px;
		border-radius: 4px;
		height: 35px;
		line-height:20px;
    margin-top:30px;
	margin-right:5px;
	    padding: 6px 12px;
		display: inline-block;
		}
	}